Intereting Posts
Как вы делаете пар, видите мою систему как 64-битную систему на playonlinux? Извлечение числа из строки Почему Ubuntu меняет время установки? Приложение для просмотра и печати событий календаря в списке (с использованием файлов .ics) Что означает org.freedesktop.systemd1? Каков правильный способ патча Wine для пользовательского PPA? Как удалить границу окна для gnome-терминала? Как добавить пользователя из группы пользователей apache в Linux Музыкальный проигрыватель, воспроизводящий плейлисты Youtube Установка не дает возможность устанавливать рядом с Windows 8? Должен ли я создать раздел загрузочной зоны Reserved BIOS? Невозможно использовать «./» для выполнения сценария оболочки Как упаковать приложение, содержащее двоичный файл, который должен находиться в $ PATH? Где опция перезапуска? Как изменить формат даты и времени, отображаемых на верхней панели?

Почему я не могу установить Steam на Ubuntu 12.10 32-bit или 64-bit версию?

Сначала я установил 32-битную версию Ubuntu 12.10 наряду с Windows 7 Premium. Когда я попытался установить Steam на Ubuntu из клиента Steam, у меня появилось сообщение об ошибке « Wrong architecture 'i386' .

Затем я попытался установить Steam через Ubuntu Software Center, и у меня появилось одно сообщение о том, что «зависимости пакетов не могут быть разрешены: эта ошибка может быть вызвана необходимыми дополнительными пакетами программного обеспечения, которые отсутствуют или не установлены. Кроме того, может возникнуть конфликт между пакетами программного обеспечения которые не могут быть установлены одновременно ».

У меня также появилось еще одно сообщение: «У приложения Ubuntu Software Center возникла и внутренняя ошибка. Произошла ошибка с отправкой транзакции»,

Поскольку Центр программного обеспечения сказал «Steam (64-bit)», я решил, что должен установить 64-разрядную версию вместо 32-разрядной версии. Итак, я удалил свой предыдущий Ubuntu и установил 64-разрядную версию, которая, если я прав, это amd64, а не i386 .

Я попытался установить Steam через веб-сайт и Центр программного обеспечения снова, и все же появляются те же сообщения. Я был бы признателен за помощь в выборе между 32-битными и 64-разрядными версиями 12.10 (если я не ошибаюсь, 12.10 – это новейшая версия Ubuntu) или что-то еще, что я могу сделать, чтобы исправить это.

Я надеюсь, что это будет разрешено, так как это мой первый опыт работы с Ubuntu, и мне очень нравится эта ОС (помимо проблемы, с которой я имею дело сейчас).